Subject: New Book: Free Energy Calculations in Rational Drug Design

From: Scott Starr <[email-masked]>
Date: Tue, 18 Dec 2001 12:15:26 -0500

Free Energy Calculations in Rational Drug Design

Edited by M. Rami Reddy and Mark D. Erion

Free energy calculations represents the most accurate computational method
available for predicting enzyme inhibitor binding affinities. Advances in
computer power in the 1990's enabled the practical application of these
calculations in rational drug design. This book represents the first
comprehensive review of this growing area of research and covers the basic
theory underlying the method, numerous state-of-the art strategies designed
to improve throughput, and dozens of examples wherein free energy
calculations were used to design and evaluate potential drug candidates.

For More Information, Visit: http://www.wkap.nl/prod/b/0-306-46676-7    

 Order online at www.wkap.nl <http://www.wkap.nl/>   or  www.wkap.com
<http://www.wkap.com>